petsc-3.4.2 2013-07-02

# PetscDrawLGIndicateDataPoints

Causes LG to draw a big dot for each data-point.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGIndicateDataPoints(PetscDrawLG lg)

Not Collective, but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameters

lg -the linegraph context

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages